html {
	min-height:100%;
	/*overflow-y:scroll;*/
}

body {
	height:100%;
	position:relative;
	background-color:#ec1b24;
	-webkit-font-smoothing: antialiased;
	font-weight: 400; font-size: 14px; color:#808088;
	font-family: 'Lato', sans-serif; 
}


h1,  h2,  .mock-h1 {
	margin-bottom:15px; margin-top:0;
	font-family: 'Raleway', sans-serif; font-weight: 300; font-size: 31px;
}

h3, 
h4 {
	margin-bottom:10px; margin-top:0;
	font-family: 'Libre Baskerville', serif;
	font-style: italic;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 14px;
}

.subtitle {
	font-size: 14px; font-style: italic;
	font-family: 'Libre Baskerville', serif;
}
.lead {
	font-size: 14px; font-style: italic;
	font-family: 'Libre Baskerville', serif;
}
.name {
	font-size: 20px; font-style: italic; line-height:18px;
	font-family: 'Libre Baskerville', serif;
}


section.standard {
	padding-top:40px; padding-bottom:40px;
}

.sm-center .row div{
	text-align:center;
}

.sm-center .row img{
	display:block;
	margin:0 auto;
}

.green h1,
.green h4,
.green #lower-page-content h2,
.green #lower-page-content h3,
.green .subtitle,
.green .name,
.green .lead{
	color:#00813f;
}
	.green #upper-page-content{
		background: #fff url("../images/star-green.png") no-repeat right -55px bottom -150px;
	}
	.green #lower-page-content{
		background: #f3f8e8 url("../images/star-green-darker.png") no-repeat right -55px top -240px;
	}

.yellow h1,
.yellow h4,
.yellow #lower-page-content h2,
.yellow #lower-page-content h3,
.yellow .subtitle,
.yellow .name,
.yellow .lead{
	color:#FCB73E;
}
	.yellow #upper-page-content{
		background: #fff url("../images/star-yellow.png") no-repeat right -55px bottom -150px;
	}

.red h1,
.red h4,
.red #lower-page-content h2,
.red #lower-page-content h3,
.red .subtitle,
.red .name,
.red .lead{
	color:#ec1b24;
}
	.red #upper-page-content{
		background: #fff url("../images/star-red.png") no-repeat right -55px bottom -150px;
	}
	.red #lower-page-content{
		background-color:#FDE1D5;
	}

.blue h1,
.blue h4,
.blue #lower-page-content h2,
.blue #lower-page-content h3,
.blue .subtitle,
.blue .name,
.blue .lead{
	color:#094ea2;
}
	.blue #upper-page-content{
		background: #fff url("../images/star-blue.png") no-repeat right -55px bottom -150px;
	}

.translate {
	transform: translate3d(0,0,0);
	-webkit-transform: translate3d(0,0,0);
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}

#body_nav {
	width: 100%; max-width: 220px; height: 100%;
	float: left;
	position: fixed; top: 0; right: -100px; bottom: 0;
	display: block;
	background-color:#FFFFFF;
	overflow-y:scroll;
	-webkit-overflow-scrolling: touch;

	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	transition: all 300ms;	
}
.menu-active #body_nav { 
	right: 0px;
}

	#body_nav ul {
		margin:20px 20px; padding: 0;
		display: block;
		opacity: 0.5;
		list-style-type:none;

		-moz-transition: all 300ms;
		-webkit-transition: all 300ms;
		transition: all 300ms;
	}
	.menu-active #body_nav ul { 
		left: 0px; opacity: 1;
	}
	
		#body_nav ul li {
			cursor: pointer;
		}
			#body_nav ul li a {
				padding:7px 3px;
				display:block;
				color: #000; line-height:22px;
				font-family: 'Raleway', sans-serif;
				border-bottom:1px solid #EDEDED;
			}
			#body_nav .sub_nav {
				margin:5px 0 20px 10px;
			}
			
			
#outline {
	width:100%; height:100%;
	position:fixed; top: 0; right: 0;
	background-color:#ec1b24;
	overflow-y:scroll;
	-webkit-overflow-scrolling: touch;

	-moz-box-shadow:4px 0px 9px 2px #ccc;
	-webkit-box-shadow:4px 0px 9px 2px #ccc;
	box-shadow:4px 0px 9px 2px #ccc;

	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	transition: all 300ms;
}
.menu-active #outline { 
	right: 220px;
}


	header {
		min-height:60px;	
		position:relative;
		z-index:50;
		font-family: 'Raleway', sans-serif;
		font-weight: 400; font-size:14px;
		background-color: #ec1b24;
		-webkit-box-shadow:0 -1px 9px 0 rgba(0, 0, 0, 0.5);
		box-shadow:0 -1px 9px 0 rgba(0, 0, 0, 0.5);
	}
		.navbar {
			min-height:60px;
			margin:0;
			border:none;
		}
			.navbar-toggle {
				margin-top:13px; margin-bottom:13px;
				border-color:#FFF;
			}
				.navbar-toggle .icon-bar {
					background-color:#FFF;
				}
				
				
			.navbar-brand {
				height:auto;
				margin-top:6px;
				padding:0;
			}
				#header-logo {
					width:266px;
				}
			
			.navbar-nav {
				margin-top:0;
			}
				.navbar-nav li {
					font-weight:600;
				}
				/*.navbar-nav li.section, .navbar-nav li:hover {
					font-weight:800;
				}*/
					.navbar li a {
						line-height:30px;	
					}
					.navbar .collapsing li a, .navbar .in li a {
						line-height:20px;	
					}
					.navbar li a, .navbar li a:hover, .navbar li a:focus {
						color: #FFF;
						background:none;
					}
					.navbar .dropdown-menu {
						right:auto; left:0;
						padding:10px 0;
						background:none;
						background-image:url(../images/dropdown_bg.png); 
						visibility:hidden;
						display:block;
						opacity:0;
						
						-webkit-transition: -webkit-transform 300ms cubic-bezier(0.23, 1, 0.32, 1), opacity 300ms cubic-bezier(0.23, 1, 0.32, 1);
						-moz-transition: -ms-transform 300ms cubic-bezier(0.23, 1, 0.32, 1), opacity 300ms cubic-bezier(0.23, 1, 0.32, 1);
						transition: transform 300ms cubic-bezier(0.23, 1, 0.32, 1), opacity 300ms cubic-bezier(0.23, 1, 0.32, 1);
						
						-ms-transform: translateY(-10px); 
						-webkit-transform: translateY(-10px); 
						transform: translateY(-10px);
						
						-webkit-border-radius:0;
						border-radius:0;
					}
					.navbar li:hover .dropdown-menu {
						visibility:visible;
						opacity:1;
						-ms-transform: translateY(0); 
						-webkit-transform: translateY(0); 
						transform: translateY(0);
					}
						.navbar .dropdown-menu a {
							padding:0 15px;
							line-height:24px;	
						}
						/*.navbar .dropdown-menu li.section a, .navbar .dropdown-menu li a:hover, .navbar .dropdown-menu li a:focus {
							font-weight:800;	
						}*/
	section {
		position:relative;
		z-index:30;
	}
		section .container {
			padding-left:60px; padding-right:60px;	
		}
		
	section.body_content {
		background-color:#FFFFFF;	
	}
	section.body_header {
		min-height:45px;
		padding-top:43px;
		background-repeat:repeat-x; background-position:center;
		color:#fff;
		-webkit-box-shadow:0 -2px 14px -7px rgba(0, 0, 0, 0.6) inset;
		box-shadow:0 -2px 14px -7px rgba(0, 0, 0, 0.6) inset;
	}
		.green .body_header {
			background-image:url("../images/header-green.jpg");
		}
		.red .body_header {
			background-image:url("../images/header-red.jpg");
		}
		.blue .body_header {
			background-image:url("../images/header-blue.jpg");
		}
		.yellow .body_header {
			background-image:url("../images/header-yellow.jpg");
		}
		
	section.body_promo {
		height:680px;
		padding:0;
		z-index:35;
		-webkit-box-shadow:0 -2px 13px -3px rgba(0, 0, 0, 0.6);
		box-shadow:0 -2px 13px -3px rgba(0, 0, 0, 0.6);
	}
		.promo_nav {
			position:absolute; top:47%;
			padding:6px;
			z-index:30;
			font-size:18px; 
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; filter:alpha(opacity=0); opacity:0;
			display:none;
		}
		.nav_left {
			left:12px;
		}
		.nav_right {
			right:12px;
		}
			.promo_nav .fa {
				color:#FFFFFF;
			}
			
			
		.promo_slider {
			height:100%;
			position:relative;
			overflow:hidden;
		}
			.promo_slider .spacer_image {
				position:relative;
				z-index:1;
				-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; filter:alpha(opacity=0); opacity:0;
			}
			.promo_slider .slide {
				width:100%; height:100%;
				position:absolute; top:0; left:0;
				overflow:hidden;
				-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; filter:alpha(opacity=0); opacity:0;
			}
				.promo_slider .slide .slide_image {
					position:relative; top:0;
					z-index:10;
				}
				.promo_slider .slide .image_width {
					width:100%; height:auto;
				}
				.promo_slider .slide .image_height {
					width:auto; height:100%;
				}
				.promo_slider .slide .slide_overlay {
					width:312px; height:312px;
					padding:80px 30px 60px 30px;
					position:absolute; top:70px; left:40%;
					z-index:20;
					color:#FFFFFF; text-align:center;
				}
					.promo_slider .slide_overlay .overlay_image {
						width:100%; height:100%;
						position:absolute; top:0; left:0;
						z-index:5;
					}
					.promo_slider .slide_overlay .overlay_title {
						position:relative;
						z-index:10;
						margin-bottom:12px;
						font-size:25px; line-height:31px; font-style:italic;
						font-family: 'Libre Baskerville', serif;
					}
					.promo_slider .slide_overlay .overlay_subtitle {
						position:relative;
						z-index:10;
						font-size:13px; line-height:20px; text-transform:uppercase; letter-spacing:1px;
						font-family: 'Lato', sans-serif;
					}
					
	
		.promo_features {
			width:100%;
			position:absolute; bottom:-10px;
			z-index:100;	
		}
			.promo_features .container {
				padding-left:30px; padding-right:30px;	
			}
				.feature_col {
					padding-left:5px; padding-right:5px;	
				}
					.promo_features .feature_item {
						height:242px;
						padding:8px 15px 25px;
						text-align:center; color:#FFFFFF; line-height:17px; font-size:14px;
					}
					.promo_features .feature_blue {
						background-color:rgba(0,79,163,0.8);
					}
					.promo_features .feature_yellow {
						background-color:rgba(252,177,22,0.8);
					}
					.promo_features .feature_green {
						background-color:rgba(0,130,63,0.8);
					}
					.promo_features .feature_red {
						background-color:rgba(237,28,36,0.8);
					}
						.promo_features .feature_image {
							margin-bottom:14px;
						}
						.promo_features .feature_title {
							margin-bottom:4px;
							font-weight: 300; font-size: 28px; line-height:31px; color:#FFFFFF;
							font-family: 'Raleway', sans-serif; 
						}
						.promo_features .feature_subtitle {
							margin-bottom:4px;
							font-style:italic; font-size: 14px; line-height:15px; color:#AEB6DB;
							font-family: 'Libre Baskerville', serif; 
						}
						.promo_features .feature_yellow .feature_subtitle {
							color:#F9D8A2;
						}
						.promo_features .feature_green .feature_subtitle {
							color:#A2C6AC;
						}
						.promo_features .feature_red .feature_subtitle {
							color:#F0A38F;
						}
						.promo_features .feature_content {
							margin-bottom:0;
							font-family: 'Lato', sans-serif; 
						}
	

	section.body_shadow {
	}

		section.body_content .row {
			margin-bottom:10px;
		}
		section.body_header .row {
			margin-bottom:0;
		}
			.body_content ul {
				margin:0 0 14px 17px; padding:0;
			}
				.body_content ul li {
					padding-left:5px;
				}
			
			.page_image {
				margin-bottom:15px;		
			}
				
			.body_video {
				position:relative;
			}
				.body_video .video_holder {
					height: 0; 
					position: relative;
					z-index:10;
					padding-bottom: 56.25%; padding-top: 30px;
					overflow: hidden;
				}
					.body_video .video_holder iframe,
					.body_video .video_holder object,
					.body_video .video_holder embed {
						width: 100%; height: 100%;
						position: absolute; top: 0; left: 0;
					}
					
			.content_text {
				padding-top:10px;	
			}
			.body_form {
				
			}
				.body_form .field {
					margin-bottom:5px;
				}
					.body_form .field label {
						font-size:12px; font-weight:400; line-height:17px;
					}
					.body_form .field input.text, .body_form .field textarea {
						width:100%; height:28px;
						margin:0; padding:0 6px;
						line-height:28px;
						border:1px solid #E9E9E9;
						background:none;
					}
					.body_form .field textarea {
						height:140px;
						padding:6px;
						line-height:16px;	
						resize:none;
					}
					.body_form .field input.checkbox {
						margin:0;
					}
					
					.body_form .field span.message {
						margin-bottom:4px;
						color:#ec1b24;
					}
					
				.body_form .Actions {
					text-align:right;	
				}
					.body_form .Actions input {
						height:24px;
						padding:0 15px;
						font-family: 'Raleway', sans-serif; 
						text-transform:uppercase; font-weight:500; font-size:12px; color:#FFFFFF; letter-spacing:2px;
						background-color:#FCB117;
						-webkit-border-radius:0;
						border-radius:0;
						
					}
			
			
			body section.body_home, #upper-page-content.body_home {
				font-size:15px; color:#57585A;
				background:none;
				background-color:#C6EAFA;
			}
				body section.body_home p {
					margin-bottom:15px;	
				}

			
			section.body_room {
				
			}
				section.body_room .row {
					margin-bottom:30px;
				}
					section.body_room .room_content {
						margin-top:10px;
					}
						
					section.body_room .room_images {
						padding-top:20px;
						text-align:center;
						border-top:1px solid #E9E9E9;
					}
			
			
			section.body_library {
				
			}
				.body_library .library_cat {
					margin-bottom:10px;
				}
					.library_cat .cat_image {
						
					}
					.library_cat .cat_title {
						padding:8px 0;
						text-align:center; color:#FFFFFF; line-height:20px; font-weight:400; font-size:15px;
						background-color:#0AA245;
					}
						.library_cat .cat_title a {
							color:#FFFFFF;	
						}
						.library_cat .cat_title a:hover {
							text-decoration:none;
						}
						
					.library_cat .cat_shadow {
						height:10px;
						background-image:url(../images/cat_shadow.jpg); background-repeat:no-repeat; background-position:50% 0;
					}
					
					
				.body_library .library_subcat {
					margin-bottom:30px;
				}	
					.subcat_content {
						padding:20px 35px 10px 35px;
						background-color:#F3F8E8;
					}
						.subcat_content h3 {
							margin-bottom:15px;
							color:#00813f;
						}
						section.body_content .subcat_row {
							margin-bottom:15px;
						}
						
						
						.library_subcat .library_resource {
							width:100%;
							display:inline-block;
						}	
							.library_subcat .library_image {
								width:122px; height:82px;
								float:left;
							}	
							.library_subcat .library_details {
								width:100%;
								margin-top:10px; padding-left:140px;
								font-size:12px;
							}	
								.library_details p {
									margin-bottom:0;
								}
								.library_details .title {
									margin-bottom:5px;
									font-size:15px; line-height:15px; font-weight:700;	
								}
									.library_details .title a {
										color:#808088; text-decoration:underline;
									}
							
							
				
			section.body_videos {
				
			}
				.body_video .video_title {
					margin-top:15px;
					font-size:12px; font-style:italic;
					font-family: 'Libre Baskerville', serif; 
				}
					.body_video .video_title .video_count {
						font-weight:700; color:#094ea2; text-transform:uppercase; font-style:normal;
						font-family: 'Lato', sans-serif; 
					}
					
				.video_list {
					
				}
					.video_list .list_item {
						width:100%;
						margin-bottom:10px;
						display:inline-block;
						color:#808088
					}
						.list_item .item_image {
							width:116px; height:65px;
							float:left;
							overflow:hidden;
						}
						.list_item .item_details {
							width:100%;
							margin-top:7px; padding-left:128px;
							font-size:11px;
							cursor:pointer;
						}
							.list_item .item_details .count {
								font-weight:700; color:#094ea2; text-transform:uppercase;
								font-family: 'Lato', sans-serif; 
							}
							.list_item .item_details .title, .list_item .item_details .date {
								font-size:11px; font-style:italic;
								font-family: 'Libre Baskerville', serif; 
							}
				
			#lower-page-content{
				box-shadow:inset 0 12px 10px -10px #b9b9b9;
			}
			section.body_staff {
			}
				section.body_content .row-teacher {
					margin-bottom:15px;
				}
					.teacher_details {
						padding-top:15px;
					}
						.body_staff h3 {
							margin-bottom:5px;
						}
						.body_staff h4 {
							margin-bottom:5px;
							font-family:'Lato', sans-serif;
							font-weight:400;
							font-style:normal;
							font-size:13px;
							text-transform:uppercase;
							color:#585859;
						}
					
				
				
			section.body_contact  {
				padding-top:55px;
			}
				.contact_details {
					font-weight:700;  line-height:20px; text-align:right;
					font-family: 'Lato', sans-serif;
				}
					.contact_details h1 {
						margin-bottom:5px;
					}
					.contact_details a {
						color:#808080;	
					}
					
				.contact_map {
					width:100%; height:310px;
					margin-top:22px;
					background-color:#CCC;	
				}
		
	


	footer{
		font-size:13px;
		color:#fff;
	}
	
		#newsletter-form {
			height:50px;
			background-color:#094ea2;
			font-family: 'Libre Baskerville', serif;
			font-style: italic; font-weight:400; font-size:18px; line-height:50px; color:#fff;
		}
		
			.newsletter-form-container {
				text-align:right;
			}
			
			#newsletter-form form {
				font-family: 'Lato', sans-serif;
				font-weight:400; font-size: 12px; font-style: normal;
			}
				#newsletter-form .message {
					position:absolute; left:-65px;
					font-weight:600; font-size:14px;
				}
				#newsletter-form fieldset {
					display:inline-block;
				}
					#newsletter-form .field {
					}
						#newsletter-form label {
							display:none;	
						}
						#newsletter-form input.text {
							width:230px; height:24px;
							padding:0px 10px;
							background-color:#95daf7;
							border:none;
							color:#094ea2; font-size:12px; line-height:24px;
							-webkit-border-radius:0px;
							border-radius:0px;
						}
						
				#newsletter-form .Actions {
					margin-left:5px;
					display:inline-block;
				}
					#newsletter-form input.action {
						height:24px;
						padding:0px 10px;
						background-color:#00aeef;
						border:none;
						color:#fff; line-height:22px; font-size:12px; text-transform:uppercase;
					}
	
		#foot-main {
			min-height:80px;
		}
			footer .footer-logo {
				padding-top:25px;
				text-align:center;
			}
			footer .contact-details {
				padding-top:32px; padding-bottom:32px;
				text-align:right;
			}
				footer .contact-details a {
					color:#fff;
				}
	


